imagesetstyle
imagesettile
GD Functions
PHP Manual

# imagesetthickness

(PHP 4 >= 4.0.6, PHP 5)

imagesetthickness — Set the thickness for line drawing

### Description

bool imagesetthickness ( resource `$image` , int `$thickness` )

imagesetthickness() sets the thickness of the lines drawn when drawing rectangles, polygons, ellipses etc. etc. to `thickness` pixels.

### Parameters

`image`

  An image resource, returned by one of the image creation functions, such as imagecreatetruecolor().

`thickness`

  Thickness, in pixels

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: This function requires GD 2.0.1 or later (2.0.28 or later is recommended).

imagesetstyle
imagesettile
GD Functions
PHP Manual